
Redmine - Feature #531

Project templates

2008-01-03 01:30 - Mark Elrod

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have many integration projects which have the same milestones. It would be nice to create a template that can be

used each time a new integration is started rather than have to create the milestones each and every time for each

integration.

Related issues:

Is duplicate of Redmine - Feature #1125: Template projects - Or copy as new f... Closed 2008-04-28

History

#1 - 2009-01-21 12:00 - Igor Rafael

This feature will be very useful to many managers.

#2 - 2010-03-20 17:03 - Jean-Philippe Lang

- Category set to Projects

- Status changed from New to Closed

Closed a a duplicate of #1125.
